# frozen_string_literal: true

source 'https://rubygems.org'

ruby '3.2.2'

gem 'httparty', '~> 0.21.0'
gem 'minitar', '~> 0.9'
gem 'nokogiri', '~> 1.15.4'
gem 'semantic_logger', '~> 4.0'
gem 'bzip2-ffi', '~> 1.1.1'
gem 'tmpdir', '~> 0.1.3'
gem 'hashie', '5.0.0'

group :test do
  gem 'fakefs', '~> 2.0'
  gem 'pry', '~> 0.14.0'
  gem 'pry-byebug', '~> 3.0'
  gem 'rspec', '~> 3.0'
  gem 'rspec-json_expectations', '~> 2.0'
  gem 'webmock', '~> 3.0'
  gem 'rspec-parameterized', '~> 1.0.0'
end
